:root {
    --main-color: #E1C16E;
    --bg-color: #000000;
}

html {
    box-sizing: border-box;
}
*, *::before, *::after {
    box-sizing: inherit;
}

body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: var(--bg-color);
    color: var(--main-color);
    font-family: 'Forum', serif;
    text-align: center;
}

header {
    margin-bottom: 40px;
}

.logo {
    max-width: 500x;
    width: 60%;
    height: auto;
}

main {
    width: 90%;
    max-width: 800px;
}

/* Kontakt & Impressum kompakter */
.contact {
    margin: 10px 0;
    line-height: 1.1; /* kleinere Zeilenhöhe */
    font-size: 1.1rem;
}

.contact h1 {
    margin-bottom: 5px;
}

.contact a {
    color: var(--main-color);
    text-decoration: none;
}

.contact a:hover {
    color: #ffffff;
}

footer {
    margin-top: 40px;
    font-size: 1rem;
    color: var(--main-color);
}

footer a {
    color: var(--main-color);
    text-decoration: none;
}

@media (max-width: 600px) {
    .contact {
        font-size: 1rem;
        line-height: 1.0;
    }

    .logo {
        max-width: 200px;
    }
}